@media (max-width:899px){

body{overflow-x:hidden;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
#wrapper{padding-left:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;overflow:auto;}
#wrapper.toggled{padding-left:220px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
#sidebar-wrapper{z-index:1000;position:fixed;left:220px;width:0;height:100%;margin-left:-220px;overflow-y:auto;background:#8b8b8b;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
#wrapper.toggled #sidebar-wrapper{width:220px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
#page-content-wrapper{width:100%;position:absolute;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
#wrapper.toggled #page-content-wrapper{position:absolute;margin-right:-220px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.sidebar-nav{position:absolute;top:30px;;width:220px;margin:0;padding:0;list-style:none;}
.sidebar-nav li{padding:0px;line-height:40px;}
.sidebar-nav li a{display:block;padding-left:10px;text-decoration:none;color:#fff;}
.sidebar-nav li a:hover{text-decoration:none;color:#fff;background:#63848B;}
.sidebar-nav li a:active,.sidebar-nav li a:focus{text-decoration:none;}
.sidebar-nav > .sidebar-brand{height:65px;font-size:18px;line-height:60px;}
.sidebar-nav > .sidebar-brand a{color:#999999;}
.sidebar-nav > .sidebar-brand a:hover{color:#fff;background:none;}
@media(min-width:768px){#wrapper{padding-left:0;}
#wrapper.toggled{padding-left:220px;}
#sidebar-wrapper{width:0;}
#wrapper.toggled #sidebar-wrapper{width:220px;}
#page-content-wrapper{}
#wrapper.toggled #page-content-wrapper{position:relative;margin-right:0;}
}

}/**dont remove this brace*/